<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: SDLTest_Md5Context Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">SDLTest_Md5Context Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a95b3d5fd74fd1b7a27bf96f3bb32beb4"><td class="memItemLeft" align="right" valign="top"><a id="a95b3d5fd74fd1b7a27bf96f3bb32beb4"></a>
MD5UINT4&#160;</td><td class="memItemRight" valign="bottom"><b>i</b> [2]</td></tr>
<tr class="separator:a95b3d5fd74fd1b7a27bf96f3bb32beb4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a061f0cead7ec49ac4c5baf0bbd9c13a7"><td class="memItemLeft" align="right" valign="top"><a id="a061f0cead7ec49ac4c5baf0bbd9c13a7"></a>
MD5UINT4&#160;</td><td class="memItemRight" valign="bottom"><b>buf</b> [4]</td></tr>
<tr class="separator:a061f0cead7ec49ac4c5baf0bbd9c13a7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a337638ef799dc0ad9397ea9b175ea388"><td class="memItemLeft" align="right" valign="top"><a id="a337638ef799dc0ad9397ea9b175ea388"></a>
unsigned char&#160;</td><td class="memItemRight" valign="bottom"><b>in</b> [64]</td></tr>
<tr class="separator:a337638ef799dc0ad9397ea9b175ea388"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab29079997a9f35e5d52c2aac3ad28f90"><td class="memItemLeft" align="right" valign="top"><a id="ab29079997a9f35e5d52c2aac3ad28f90"></a>
unsigned char&#160;</td><td class="memItemRight" valign="bottom"><b>digest</b> [16]</td></tr>
<tr class="separator:ab29079997a9f35e5d52c2aac3ad28f90"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>include/SDL/<a class="el" href="_s_d_l__test__md5_8h_source.html">SDL_test_md5.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
